#alexabenefits .card-deck .card {
    background-color: #c4e6ed;
}

#about {
    background-color: #dedee2;
    color: #000000;
}

#services {
    background-color: #ffffff;
    color: #000000;
}

#support {
    background-color: #f1f1f3;
    color: #000000;
}

#appdownloads {
    background-color: #dedee2;
    color: #000000;
}

#domainexpertise {
    background-color: #ffffff;
    color: #000000;
}

#pricing {
    background-color: #dedee2;
    color: #000000;
}

#contact {
    background-color: #ffffff;
    color: #000000;
}

#activation {
    background-color: #f7f8f9;
    color: #000000;
}

#contact p {
    font-size: 17px;
}

.support-card-active {

    border: 5px solid rgba(13, 109, 193, 0.5);
}

.form-info-message{

    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 16px;
}

.support-card-inactive {

    border: 1px solid rgba(0, 0, 0, .125);
}

.tooltip-inner {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
    color: #FFFFFF;
    opacity: .8;
}



.message-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    z-index: 1;
    background-color: #F64242;
    border-color: #000000;
    color: #ffffff;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.message-close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    opacity: .5;
}

.message-footer a[href] {
    color: #000000;
}

a.message-close:hover {
    color: #000000;
    text-decoration: none;
}

.card-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.card-deck .card {
    padding-bottom: 50px;
}

div[id$="_js_recaptcha"] div {

    margin: 0 auto;
}

.popover-title {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
}

.popover-content {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 12px;
    color: #000000;
}

.popover-content h4 {
    color: #5e5e60;
    font-weight: 400;
    font-size: 16px;
}

.popover-content h5 {

    color: #5e5e60;
    font-weight: 400;
    font-size: 14px;
}

.privacy-popup {
    overflow-y: scroll;
    height: 400px;
}

.faq-popup {
    overflow-y: scroll;
    height: 400px;
}

.community-popup {
    overflow-y: scroll;
    height: 400px;
}

.tc-popup {
    overflow-y: scroll;
    height: 400px;
}

.tc-key-popup {
    overflow-y: scroll;
    height: 400px;
}

.popover {
    max-width: 400px;
}

.section-divider {
    padding: 20px;
}

.section-divider h2 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
}

.section-divider h3 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
}

.section-divider h4 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 200;
    color: #343435;
}

.section-divider h5 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 400;
}

.section-divider label {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 400;
}

.list-group-item {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #9da5a4;
    font-weight: 300;
    font-size: 14px;
}


.unsubscribe-content {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}

.form-check-label {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 300;
    font-size: 11px;
}

.nzd-check-label {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 300;
    font-size: 11px;
}


select.form-control {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    color: #5e5e60;
    font-weight: 400;
    font-size: 13px;
}

.section-divider p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
}



.help-block.with-errors {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-variant: normal;
    font-weight: 300;
    font-size: 12px;
    color: #e06d2f;
}

.form-control {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 14px;
}

.dropdown-menu {
    display: none;
    background-color: #000000;
    opacity: 0.8;
}

.dropdown-menu .dropdown-item {
    color: #f7f7f9;
    font-size: 14px;
    outline: none;
    background-color: transparent;
}

.dropdown-menu .dropdown-item.active {
    outline: none;
    background-color: transparent;
}

.dropdown-menu a:hover {
    outline: none;
    background-color: transparent;
}

.dropdown-menu a:visited {
    outline: none;
    background-color: transparent;
}



body {
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: #222
}

html {
    width: 100%;
    height: 100%
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 25px
}

@media (min-width:768px) {
    p {
        font-size: 18px;
        line-height: 1.6;
        margin: 0 0 35px
    }
}

a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #1d9b6c
}

a:focus,
a:hover {
    text-decoration: underline;
    color: #1d9b6c
}


#mainNav {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    margin-bottom: 0;
    /* text-transform:uppercase; */
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    background-color: #000;
}

#mainNav .navbar-toggler {
    font-size: 14px;
    padding: 11px;
    color: #fff;
    border: 1px solid #fff
}

#mainNav .navbar-brand {
    font-weight: 700;
    font-family: 'PT Mono', monospace;
    text-transform: none;
}

#mainNav a {
    color: #f7f7f9;
}

#mainNav .navbar-nav .nav-item {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
    color: fade(white, 80%);
    outline: 0;
    background-color: transparent
}

#mainNav .navbar-nav .nav-item:active,
#mainNav .navbar-nav .nav-item:focus {
    outline: 0;
    background-color: transparent
}

@media (min-width:768px) {
    #mainNav {
        padding: 20px 0;
        -webkit-transition: background .25s ease-in-out, padding .25s ease-in-out;
        -moz-transition: background .25s ease-in-out, padding .25s ease-in-out;
        transition: background .25s ease-in-out, padding .25s ease-in-out;
        letter-spacing: 1px;
        border-bottom: none;
        background: #000
    }
    #mainNav.navbar-shrink {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .3);
        background: #000
    }

    #mainNav .nav-link.active:hover {
        color: #fff
    }
}

.masthead {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    /*background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;*/
    background-color: #262626;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.masthead .intro-body {
    display: table-cell;
    vertical-align: middle
}

.masthead .intro-body .brand-heading {
    font-size: 45px;
    font-family: 'PT Mono', monospace;
}

.masthead .intro-body .intro-text {
    font-size: 18px
}

@media (min-width:768px) {
    .masthead {
        height: 100%;
        padding: 0
    }
    .masthead .intro-body .intro-text {
        font-size: 22px;
        font-family: Arial, Helvetica, sans-serif;
    }
    .masthead .intro-body .brand-heading {
        font-size: 90px;
        font-family: 'PT Mono', monospace;
    }
}

.btn-circle {
    font-size: 26px;
    width: 50px;
    height: 50px;
    margin-top: 15px;
    padding: 7px 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 100% !important;
    background: 0 0
}

.btn-circle:focus,
.btn-circle:hover {
    color: #fff;
    outline: 0;
    background: rgba(255, 255, 255, .1)
}

.content-section {
    padding-top: 100px
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px
}

@media (min-width:767px) {
    .content-section {
        padding-top: 250px
    }
    .download-section {
        padding: 100px 0
    }
    #map {
        height: 350px;
        margin-top: 250px
    }
}

.section-divider p.support-po {
    font-size:9px;
}

.btn {
    font-family: Cabin, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
    border-radius: 0
}

.btn-default {
    color: #42dca3;
    border: 1px solid #42dca3;
    background-color: transparent
}

.btn-default:focus,
.btn-default:hover {
    color: #000;
    border: 1px solid #42dca3;
    outline: 0;
    background-color: #42dca3
}

ul.banner-social-buttons {
    margin-top: 0
}

@media (max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px
    }
}

@media (max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0
    }
    ul.banner-social-buttons li:last-child {
        margin-bottom: 0
    }
}

footer {
    padding: 10px 0
}

footer p {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0
}

::-moz-selection {
    background: #fcfcfc;
    background: rgba(255, 255, 255, .2);
    text-shadow: none
}

::selection {
    background: #fcfcfc;
    background: rgba(255, 255, 255, .2);
    text-shadow: none
}

img::selection {
    background: 0 0
}

img::-moz-selection {
    background: 0 0
}

body {
    -webkit-tap-highlight-color: rgba(255, 255, 255, .2)
}
